h1, h2, h3, h4 { font-family: Helvetica; font-weight: bold; }
h1, h2 {color: #CC2200; text-align: center; margin-top: 8px; }
h3 { color: #333333; text-align: left;  margin-top: 6px; padding-bottom: 0;  }

h3.entry { font-size="12pt"; color: #CC2200;  } 
h4.contributor { margin-top: 1px; font-size="9pt"; color: #993300; }
h1, h2, h3, h4 {margin-bottom: 2px; }
body { 
       background-image: url("/backgrounds/blueonwhite.jpg");
       font-family: Helvetica;
       margin-left: 5%;
       margin-right: 5%;
     }
head { }
table { }
blockquote, p, td, ul, ol, li { margin-top: 2px; margin-bottom: 0; }
a:link {color: #993300;}
a:active {color: brown;}
a:visited {color: green;}
.author { text-align: center; }
.chapter { color: #333333;; font-weight: bold; }
.contents { color: #CC2200; font-weight: bold; }
.smallred { color: crimson; font-size: small }
.smallbrown { color: brown; font-size: small }
.nomargins { margin-top: 0;}
.toc { text-align: left; color: crimson; }
